* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}
body {
  font-family: 'Montserrat', sans-serif;
  background-color: #f5f7fa;

  padding: 40px;
}
.wrap {
  background-color: #fff;
  display: flex;
  box-shadow: 5px 9px 20px rgba(0, 0, 0, 0.15);
  max-width: 1200px;
  margin: 0 auto;
}
.sidebar-container {
  background-color: #1e2939;
  width: 370px;
  padding-top: 40px;
  padding-bottom: 40px;
}
.img-box {
  width: 370px;
}
.content-container {
  padding-left: 90px;
  padding-right: 90px;
  padding-top: 110px;
  padding-bottom: 110px;
}
.contacts-container {
  margin-left: 40px;
  margin-right: 40px;
  margin-top: 60px;
}
.contacts-title {
  font-size: 22px;
  font-weight: 700;
  line-height: 24px;
  color: #fff;
  padding-bottom: 20px;
}
.contacts-links {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
  color: #434c5a;
}
.contacts-links-type {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  margin-right: 10px;
}
.tech-skills-title {
  font-size: 22px;
  font-weight: 700;
  line-height: 24px;
  padding-bottom: 20px;
  color: #fff;
}
.tech-skills-container {
  margin-left: 40px;
  margin-right: 40px;
  margin-top: 55px;
}
.tech-skills-item {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #ff6b08;
  margin-left: 15px;
}
.tech-skills-text {
  color: #b9bcc1;
}
.soft-skills-title {
  font-size: 22px;
  font-weight: 700;
  line-height: 24px;
  padding-bottom: 20px;
  color: #fff;
}
.soft-skills-container {
  margin-left: 40px;
  margin-right: 40px;
  margin-top: 55px;
}
.soft-skills-item {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #ff6b08;
  margin-left: 15px;
}
.soft-skills-text {
  color: #b9bcc1;
}
.info-container {
  padding-bottom: 65px;
}
.info-front-end-title {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 25px;
}
.info-name-title {
  font-size: 45px;
  font-weight: 700;
  line-height: 89px;
  margin-bottom: 25px;
}
.info-text {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.42px;
  color: #595959;
}
.projects-container {
  margin-bottom: 50px;
  word-wrap: normal;
}
.projects-title {
  font-size: 22px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 12px;
}
.projects-items {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  margin-left: 15px;
}
.projects-links {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
  color: #595959;
  padding-left: 5px;
}
.dots {
  color: #a8a8a8;
  font-weight: 100;
}
.tech-text {
  color: #878787;
  font-weight: 400;
}
.work-experience-title {
  font-size: 22px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 18px;
}
.company-title {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 15px;
  padding-top: 15px;
}
.company-text-orange {
  color: #ff6b08;
}
.company-subtitle {
  font-size: 12px;
  font-weight: 400;
  line-height: 24px;
  color: #a8a8a8;
  margin-bottom: 15px;
}
.contacts-duties {
  margin-top: 15px;
}
.company-item {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #595959;
}
.education-container {
  margin-top: 55px;
}
.education-title {
  font-size: 22px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 20px;
}
.univercity-title {
  color: #ff6b08;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 15px;
}
.management-title {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 15px;
}
.education-text {
  font-size: 12px;
  font-weight: 400;
  line-height: 24px;
  color: #a8a8a8;
}

@media (max-width: 1080px) {
  .dots {
    display: none;
  }
}
@media (max-width: 980px) {
  .info-name-title {
    font-size: 35px;
    line-height: 70px;
  }
  .projects-container {
    width: 200px;
    height: 190px;
  }
  b {
    display: none;
  }
  .tech-text {
    display: none;
  }
}
@media (max-width: 900px) {
  .info-name-title {
    font-size: 30px;
    font-weight: 700;
    line-height: 69px;
    margin-bottom: 5px;
  }
  .content-container {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (max-width:768px){
  .sidebar-container{
    width: 220px;
  }
  .img-box{
    width: 220px;
  }
  .contacts-container {
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 30px;
  }
  .contacts-links{
    font-size: 10px;
    line-height: 15px;
  }
  .contacts-links-type {
    color: #fff;
    font-size: 11px;
    font-weight: 600;
    line-height: 18px;
    margin-right: 5px;
  }
  .tech-skills-container
  {
    margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 30px;
  }
  .soft-skills-container
  {
    margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 30px;
  }
  
}
@media (max-width:600px){
  .sidebar-container{
    width: 110px;
  }
  .img-box{
    width: 110px;
  }
  .contacts-container {
    margin-left: 3px;
    margin-right: 3px;
    margin-bottom: 15px;
    }
    .contacts-title{
      font-size: 14px;
      font-weight: 700;
      line-height: 12px;
      padding-bottom: 10px;
      display: flex;
      justify-content: center;
    }
    .contacts-links{
      font-size: 8px;
      line-height: 7px;
      
      display: flex;
      justify-content: center;
    }
    .contacts-links-type {
      font-size: 11px;
      font-weight: 600;
      line-height: 18px;
      margin-right: 5px;
      
    }
    .tech-skills-container
    {
      margin-left: 3px;
    margin-right: 3px;
    margin-bottom: 15px;
    }
    .tech-skills-title{
      font-size: 14px;
      font-weight: 700;
      line-height: 12px;
      padding-bottom: 10px;
      display: flex;
      justify-content: center;
    }

      .tech-skills-text{
        font-size: 8px;
      line-height: 7px;
      display: flex;
      justify-content: center;
      padding-right: 35px;
      
      }
      
      .tech-skills-item{
        font-size: 11px;
      font-weight: 600;
      line-height: 18px;
      
    }
    .soft-skills-container
    {
      margin-left: 3px;
    margin-right: 3px;
    margin-bottom: 15px;
    }
    .soft-skills-title{
      font-size: 14px;
      font-weight: 700;
      line-height: 12px;
      padding-bottom: 10px;
      display: flex;
      justify-content: center;
    }

      .soft-skills-text{
        font-size: 8px;
      line-height: 7px;
      display: flex;
      justify-content: center;
      padding-right: 35px;
      
      }
      
      .soft-skills-item{
        font-size: 11px;
      font-weight: 600;
      line-height: 18px;
      
    }
 }
 @media(max-width:460px){
 .wrap{
   display: grid;
 }
   .sidebar-container{
    text-align: center;
     width: inherit;
     margin: 0;
     padding: 0;
   }
 }
